Research CI CD
11/08/2023 04:00 PM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

11/08/2023

0%
0.00 hour
28.50 hours

Description

History

#1 - 11/09/2023 05:24 PM - GGROUP IT

- Subject changed from Research f1 déng déng b gil a cdc Container & cdc Server khdc nhau to Research Cl CD

#2 - 01/19/2024 06:08 PM - GGROUP IT

- Status changed from New to Closed

01/12/2026

1/1
